# M82 / NGC 3034
Galaxy "M82"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+82"
	Type "E6"
	RA 9.93
	Dec 69.683
	Distance 1.2e7
	Radius 20000
}
# M83 / NGC 5236, Southern Pinwheel
Galaxy "M83"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+83"
	Type "SBa"
	RA 13.617
	Dec -29.867
	Distance 1.5e7
	Radius 50000
}
# M65 / NGC 3623
Galaxy "M65"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+65"
	Type "Sa"
	RA 11.315
	Dec 13.083
	Distance 3.5e7
	Radius 50000
}
# M66 / NGC 3627
Galaxy "M66"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+66"
	Type "Sb"
	RA 11.337
	Dec 12.983
	Distance 3.5e7
	Radius 50000
}
# M96 / NGC 3368
Galaxy "M96"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+96"
	Type "Sa"
	RA 10.78
	Dec 11.817
	Distance 3.8e7
	Radius 50000
}
# M95 / NGC 3351
Galaxy "M95"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+95"
	Type "SBb"
	RA 10.733
	Dec 11.7
	Distance 3.55e7
	Radius 50000
}
# M105 / NGC 3379
Galaxy "M105"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+105"
	Type "E1"
	RA 10.797
	Dec 12.583
	Distance 3.8e7
	Radius 50000
}
# M51 /  NGC 5194
Galaxy "M51"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+51"
	Type "Sc"
	RA 13.498
	Dec 47.2
	Distance 3.0e7
	Radius 45000
	Axis [ 0.712 0.533 0.456 ]
	Angle 195
}
# M101 / NGC 5457
Galaxy "M101"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+101"
	Type "Sb"
	RA 14.005
	Dec 54.35
	Distance 2.7e7
	Radius 70000
	Axis [ 0.712 0.533 0.456 ]
	Angle 195
}
# M63 / NGC 5055
Galaxy "M63"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+63"
	Type "Sb"
	RA 13.263
	Dec 42.033
	Distance 2.3e7
	Radius 50000
}
# M106 / NGC 4258
Galaxy "M106"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+106"
	Type "Sb"
	RA 12.317
	Dec 47.3
	Distance 2.3e7
	Radius 50000
}
# M94 /  NGC 4736
Galaxy "M94"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+94"
	Type "Sa"
	RA 12.848
	Dec 41.117
	Distance 1.38e7
	Radius 40000
}
# M64 / NGC 4826
Galaxy "M64"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+64"
	Type "Sa"
	RA 12.945
	Dec 21.683
	Distance 1.9e7
	Radius 40000
}
# M74 / NGC 628
Galaxy "M74"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+74"
	Type "Sc"
	RA 1.612
	Dec 15.783
	Distance 3.5e7
	Radius 50000
	Axis [ 0.712 0.533 0.456 ]
	Angle 110
}
# M77 / NGC 1068, Cetus A
Galaxy "M77"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+77"
	Type "Sb"
	RA 2.712
	Dec -0.017
	Distance 4.7e7
	Radius 70000
	Angle 120
}

# M49 / NGC 4472
Galaxy "M49"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+49"
	Type "E4"
	RA 12.497
	Dec 8.000
	Distance 5.48e7
	Radius 90000
}
# M58 / NGC 4579
Galaxy "M58"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+58"
	Type "SBc"
	RA 12.628
	Dec 11.83
	Distance 5.2e7
	Radius 45000
}
# M59 / NGC 4621
Galaxy "M59"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+59"
	Type "E5"
	RA 12.7
	Dec 11.64
	Distance 5.52e7
	Radius 45000
}
# M60 / NGC 4649
Galaxy "M60"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+60"
	Type "E2"
	RA 12.728
	Dec 11.56
	Distance 5.3e7
	Radius 60000
}
# M61 / NGC 4303
Galaxy "M61"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+61"
	Type "Sc"
	RA 12.365
	Dec 4.467
	Distance 4.96e7
	Radius 50000
	Axis [ 0.712 0.533 0.456 ]
	Angle 195
}

# M84 / NGC 4374
Galaxy "M84"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+84"
	Type "E2"
	RA 12.418
	Dec 12.883
	Distance 5.6e7
	Radius 50000
}
# M85 / NGC 4382
Galaxy "M85"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+85"
	Type "S0"
	RA 12.424
	Dec 18.19
	Distance 5.4e7
	Radius 60000
}
# M86 / NGC 4406
Galaxy "M86"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+86"
	Type "E5"
	RA 12.437
	Dec 12.94
	Distance 5.35e7
	Radius 60000
}
# M87 / NGC 4486, Virgo A
Galaxy "M87"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+87"
	Type "E0"
	RA 12.514
	Dec 12.39
	Distance 5.48e7
	Radius 100000
}
# M88 / NGC 4501
Galaxy "M88"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+88"
	Type "Sb"
	RA 12.532
	Dec 14.42
	Distance 5.14e7
	Radius 50000
}
# M89 / NGC 4552
Galaxy "M89"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+89"
	Type "E1"
	RA 12.594
	Dec 12.56
	Distance 5.41e7
	Radius 30000
}
# M90 / NGC 4569
Galaxy "M90"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+90"
	Type "Sc"
	RA 12.614
	Dec 13.16
	Distance 5.0e7
	Radius 60000
}
# M91 / NGC 4548
Galaxy "M91"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+91"
	Type "SBb"
	RA 12.59
	Dec 14.49
	Distance 5.12e7
	Radius 50000
	Axis [ 0.712 0.533 0.456 ]
	Angle 195
}
# M98 / NGC 4192
Galaxy "M98"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+98"
	Type "Sb"
	RA 12.23
	Dec 14.9
	Distance 5.52e7
	Radius 50000
	Axis [ -0.596 -0.191 0.780 ]
	Angle 100
}
# M99 / NGC 4254
Galaxy "M99"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+99"
	Type "Sc"
	RA 12.313
	Dec 14.417
	Distance 5.13e7
	Radius 50000
	Axis [ 0.712 0.533 0.456 ]
	Angle 195
}
# M100 / NGC 4321
Galaxy "M100"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+100"
	Type "Sc"
	RA 12.382
	Dec 15.817
	Distance 5.18e7
	Radius 50000
	Axis [ 0.712 0.533 0.456 ]
	Angle 195
}
# M109 / NGC 3992
Galaxy "M109"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+109"
	Type "SBb"
	RA 11.96
	Dec 53.37
	Distance 5.3e7
	Radius 50000
	Axis [ -0.596 -0.191 0.780 ]
	Angle 50
}
# M104 / NGC 4594, The Sombrero Galaxy
Galaxy "M104"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+104"
	Type "Sa"
	RA 12.665
	Dec -11.62
	Distance 6.52e7
	Radius 70000
}
# The Sombrero Galaxy's bulge
Galaxy "M104"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+104"
	Type "E4"
	RA 12.665
	Dec -11.62
	Distance 6.52e7
	Radius 70000
}
# M108 / NGC 3556
Galaxy "M108"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+108"
	Type "Sb"
	RA 11.193
	Dec 55.68
	Distance 4.6e7
	Radius 55000
}
